@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	}

a {
  color: #333333;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #3f70b2;
  text-decoration: underline;
}

.hinweis {
	background: #95c11f;
	color: #fff;
	padding: 15px;
	font-size: 2em;
	}

.resp-img {
  width: 100%;
  height: auto;
}

.header img {
  width: 100%;
  height: auto;
  max-width: 1920px;
}

.klein {
  font-size: 0.8em;
}

.orange-headline {
  color: #f69301;
  font-weight: bold;
}

.logo-physio {
  text-align: left;
  padding-top: 40px;
  padding-bottom: 40px;
}

.btn-fitness {
  padding: 5px 10px;
  font-size: 16px;
  line-height: 1.5;
  border-radius: 3px;
  background: #f69301;
}

.btn-fitness a {
  color: #ffffff;
  text-decoration: none;
}

.btn-fitness:hover,
.btn-fitness:focus {
  background: #3f70b2;
}

.btn-mefi {
  padding: 5px 10px;
  font-size: 16px;
  line-height: 1.5;
  border-radius: 3px;
  background: #f7bd00;
}

.btn-mefi a {
  color: #ffffff;
  text-decoration: none;
}

.btn-mefi:hover,
.btn-mefi:focus {
  background: #3f70b2;
}

.btn-physio {
  padding: 5px 10px;
  font-size: 16px;
  line-height: 1.5;
  border-radius: 3px;
  background: #95c11f;
}

.btn-physio a {
  color: #ffffff;
  text-decoration: none;
}

.btn-physio:hover,
.btn-physio:focus {
  background: #3f70b2;
}

.btn-ambulante-reha {
  padding: 5px 10px;
  font-size: 16px;
  line-height: 1.5;
  border-radius: 3px;
  background: #a0220a;
}

.btn-ambulante-reha a {
  color: #ffffff;
  text-decoration: none;
}

.btn-ambulante-reha:hover,
.btn-ambulante-reha:focus {
  background: #3f70b2;
}

.btn-ergotherapie {
  padding: 5px 10px;
  font-size: 16px;
  line-height: 1.5;
  border-radius: 3px;
  background: #a877b2;
}

.btn-ergotherapie a {
  color: #ffffff;
  text-decoration: none;
}

.btn-ergotherapie:hover,
.btn-ergotherapie:focus {
  background: #3f70b2;
}

.btn-footer {
  padding: 5px 10px;
  font-size: 16px;
  line-height: 1.5;
    color: #333333;
    border: 1px solid #eee;
  border-radius: 3px;
  background: #eee;
}

.btn-footer a {
  color: #333333;
  text-decoration: none;
}

.btn-footer:hover {
  background: #3f70b2;
    color: #fff;
}

.btn-info {
  border: #eee;
}

.abstand40 {
  height: 40px;
}

.abstand60 {
  height: 60px;
}

/* Stellenanzeige */

.schriftgruen
{
	color: #95c11f;
	margin-bottom: 20px;
}

.listeabstand
{
	margin: 0;
}

.ulgruen
{
	color: #95c11f;
}

.listetext
{
	color: #333;
}

